.m-auto {margin: 0 auto;}

.ml-1 {margin-left: 10px;}
.ml-2 {margin-left: 20px;}
.ml-3 {margin-left: 30px;}
.ml-4 {margin-left: 40px;}
.ml-5 {margin-left: 50px;}

.mr-1 {margin-right: 10px;}
.mr-2 {margin-right: 20px;}
.mr-3 {margin-right: 30px;}
.mr-4 {margin-right: 40px;}
.mr-5 {margin-right: 50px;}

.mt-0 {margin-top: 0px !important;}
.mt-1 {margin-top: 10px;}
.mt-2 {margin-top: 20px;}
.mt-3 {margin-top: 30px;}
.mt-4 {margin-top: 40px;}
.mt-5 {margin-top: 50px;}
.mt-6 {margin-top: 60px;}

.mb-0 {margin-bottom: 0px !important;}
.mb-1 {margin-bottom: 10px;}
.mb-2 {margin-bottom: 20px;}
.mb-3 {margin-bottom: 30px;}
.mb-4 {margin-bottom: 40px;}
.mb-5 {margin-bottom: 50px;}

.my-1 {margin-top: 10px; margin-bottom: 10px;}
.my-2 {margin-top: 20px; margin-bottom: 20px;}
.my-3 {margin-top: 30px; margin-bottom: 30px;}
.my-4 {margin-top: 40px; margin-bottom: 40px;}
.my-5 {margin-top: 50px; margin-bottom: 50px;}

.pr-2{padding-right: 20px;}
.pb-2{padding-bottom: 20px;}
.pl-2{padding-left: 20px;}
.py-2{padding-top: 20px; padding-bottom: 20px;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.video-button {margin-left: 0;}
.reverse {display: flex; flex-direction: row-reverse;}
.img-content + .img-content {padding-top: 0;}
.ajax-loader {width: 16px; margin: 0 0 0 10px; display: none;}
.ajax-loader.show {display: inline-block;}
ul.errors {padding: 0; }
div.error-inner, ul.errors li, .card-errors {color: red; list-style: none; margin: 0; font-size: 13px;}
.hidden {display: none;}
.w-form-done {margin-top: 10px;}
.newsletter-form-section ul.errors {display: none;}
.newsletter-form-section .w-form-done {padding: 10px;}
.newsletter-form-section #form-input-firstName {display: none;}

.newsletter-submit-button-box, .relative {position: relative;}
.newsletter-submit-button-box img{position: absolute; top: 2px; right: 20px;}
.w-commerce-commercecartitem img {margin-bottom: 0; margin-top: 0;}
.text-center {text-align: center;}
.inline-block-wrap input, .inline-block-wrap button {display: inline-block;}
.splash {-webkit-animation: flickerAnimation 2s infinite; -moz-animation: flickerAnimation 2s infinite; -o-animation: flickerAnimation 2s infinite; animation: flickerAnimation 2s infinite; }

.border-bottom {border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #e6e6e6;}
.img-box {width: 10%; max-width: 100px;}
.heading-box {width: 60%; margin-left: 20px;}
.qty-box {width: 10%; margin-left: 20px;}
.price-box {width: 10%; margin-left: 20px;}
.total-box {width: 10%; margin-left: 20px;}
.price-box p, .total-box p {font-size: 14px;}
.w-commerce-commercecheckoutsummaryblockheader h6 {line-height: 1.5em;}
.no-border {border: 0;}

.acc-container, .view-wrapper {display: none;}
.acc-container.visible, .view-wrapper.visible {display: block;}
.w-commerce-commercecheckoutshippingfullname {margin-bottom: 0; }
.group-wrapper {margin-bottom: 16px;}

.base-flex {display: flex; -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start;}
.fl-right {float: right; padding-top: 10px;}
.w-commerce-commercecheckoutshippingmethodslist .w-commerce-commercecheckoutshippingmethoditem:first-child {border-top-color: #e6e6e6; border-top-width: 1px; border-top-style: solid;}
.shadow-box-light { -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.10); -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.10); box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.10);}
.address-box {padding-left: 20px; padding-right: 20px;}
.per-address-block {margin: 40px 0 24px 0;border-color: #e6e6e6; border-width: 1px; border-style: solid;}
.per-address-block .w-commerce-commercecheckoutshippingmethodslist {border-left: 0; border-right: 0;}
.multi-shipping-method .per-address-block:first-child {margin-top: 0;}
.multi-shipping-method .per-address-block:last-child {margin-bottom: 0;}
.multi-shipping-method + .multi-shipping-method > .per-address-block {margin: 40px 0 24px 0;}
input.big {min-width: 100px; margin-right: 15px; }
.dropdown-main{display: block; width: 100%;}
.dropdown-main:after {display: inline-block; margin-left: .255em; vertical-align: .150em; content: ""; border-top: .3em solid; border-right: .3em solid transparent; border-bottom: 0; border-left: .3em solid transparent; }
.w-dropdown-toggle {padding: 0;}
.w-dropdown-list {background: #631933;}
.w-dropdown-list a{color: #fff}
.w-dropdown-list a:hover{background: #fff; color: #631933}
.user-icon {max-width: 16px;}
.w-dropdown-list.w--open {display: block; left: -50px; }
.dropdown-toggle > a {vertical-align: middle;}

.w-form-done{text-align: left; background: #009800; color: #fff; padding: 10px;}
.address-wrapper, .flex-wrap {display: flex; flex-wrap: wrap;}
.address-wrapper .list-address {width: calc(50% - 40px); margin: 20px;}
.red {color: #631933}
.blog-post-pagination-number {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; width: 60px; height: 60px; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; font-family: 'IBM Plex Sans', sans-serif; color: #5c5c5c; font-size: 1.1rem; font-weight: 500; }
.blog-post-pagination-number.current {border-radius: 8px; background-color: #631933; color: #fefefe; }
.blog-posts-pagination {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; width: 100%; max-width: 500px; margin: 0 auto; margin-top: 60px; }
.blog-posts-pagination-arrow {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; width: 60px; height: 60px; padding: 10px; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; border-radius: 8px; background-color: #e8e8e8; background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#e8e8e8)); background-image: linear-gradient(180deg, #f2f2f2, #e8e8e8); }
.blog-posts-pagination-arrow.left {margin-right: auto; }
.blog-posts-pagination-arrow.right {margin-left: auto; }
.blog-posts-pagination-arrow-left {width: 12px; -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.blog-posts-pagination-arrow-right {width: 12px; }
.social-icon-box.youtube {background-image: url(/assets/images/icon--youtube.svg), linear-gradient(180deg, #631933, #631933);}
.go-button.w--current {z-index: 1; }

.inline-block {display: inline-block;}
.add-to-cart-btn {padding: 11px 20px; border-radius: 3px; margin-left: 5px; display: inline-block;}
.zip-input {min-width: 100px;}
#tooltp-box{position:absolute; border:1px solid #ccc; background:#333; padding:5px; display:none; color:#fff; max-width: 250px; font-size: 14px; text-align: center;}
#tooltp-box img {margin: 0;}
.check-shipping-area ul.errors {position: absolute;}

.product-item {min-height: auto;}
.product-item a {display: block;}

.video-section .hero-title {max-width: 710px;}
.dropdown.nav-link {margin-left: 0; margin-right: 0;}
.nav-link .nav-link {display: block; margin: 0; width: 100%; text-align: left; }
.nav-link .w-dropdown-list.w--open {display: block; left: 0px; top: 80px;}
.w-commerce-commercecheckoutformcontainer .top-title-text-2 {background-color: #F5F5F5; }
.box-product-item {margin-bottom: 25px;}
.box-product-item img {margin-top: 0;}
.checkout-notes.input-boxes {padding: 0 16px; }

.order-table {width: 100%;margin: 30px auto;}
.order-table th {padding:12px 6px;}
.order-table thead tr {background-color: #631733; color: #FFF;}
.order-table td {padding:10px 6px;}
.order-table tr:nth-child(even) {background-color: #f2f2f2}
.order-table .order-title {font-weight: 700;}

select{-webkit-appearance: menulist !important; -moz-appearance: menulist !important; appearance: menulist !important;}
legend {display: block; margin-bottom: 5px; font-weight: bold;}
.grid {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; margin-right: -8px; margin-left: -8px;}
.grid .item, .grid .item + div{padding-right: 8px; padding-left: 8px; -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; -webkit-flex-shrink: 1; -ms-flex-negative: 1; flex-shrink: 1; -webkit-flex-basis: 0%; -ms-flex-preferred-size: 0%; flex-basis: 0%;}
.grid .item input, .grid .item + div input, .card-data{background-color: #fafafa; border-top-style: solid; border-top-width: 1px; border-top-color: #ddd; border-right-style: solid; border-right-width: 1px; border-right-color: #ddd; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #ddd; border-left-style: solid; border-left-width: 1px; border-left-color: #ddd; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px; display: block; height: 38px; line-height: 20px; margin-bottom: 16px; padding-top: 8px; padding-right: 12px; padding-bottom: 8px; padding-left: 12px; width: 100%; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.stripe-payment-intents-form {width: 100% !important;}
.card-data {margin-bottom: 5px;}

.w-commerce-bordered-radio {padding-top: 16px; padding-bottom: 16px; padding-right: 16px; padding-left: 16px; font-weight: 400; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row;  margin-bottom: 0px; background-color: #fff; -webkit-box-align: baseline; -webkit-align-items: baseline; -ms-flex-align: baseline; align-items: baseline; border: 0;}
.flex {display: flex;}
.store-notification {background: #FEFCBF; border: 1px dotted #ECC94B;}
@media screen and (max-width: 991px) {
  .product-item{width: 33%;}
  .video-section .hero-title {max-width: 540px;}
  .categories-container{margin-bottom: 0;}
}
@media screen and (max-width: 767px) {
  .address-wrapper {display: block;}
  .address-wrapper .list-address {width: auto;}
  .product-item{width: 50%; min-height: auto;}
  .product-detail-item{text-align: center; }
  .video-section .hero-title {max-width: 470px;}
  .box-product-item {padding: 0 10px !important;}
}
@media screen and (max-width: 479px) {
  .reverse {display: block;}
  .product-item{width: 100%; min-height: auto; clear: both;}
  .video-section .hero-title {max-width: 330px;}
  .box-product-item {padding: 0 !important;}
  .box-product-item a {width: 100%; }
  .box-product-item a img {width: 100%; }
}

@keyframes flickerAnimation {
  0%   { opacity:0.2; }
  50%  { opacity:0.35; }
  100% { opacity:0.2; }
}
@-o-keyframes flickerAnimation{
  0%   { opacity:0.2; }
  50%  { opacity:0.35; }
  100% { opacity:0.2; }
}
@-moz-keyframes flickerAnimation{
  0%   { opacity:0.2; }
  50%  { opacity:0.35; }
  100% { opacity:0.2; }
}
@-webkit-keyframes flickerAnimation{
  0%   { opacity:0.2; }
  50%  { opacity:0.35; }
  100% { opacity:0.2; }
}